Description

So that we can quickly check whether v4/v6 traffic outgoing works

Please document steps in here so that the others can learn from your work

History

#1 - 09/30/2019 09:05 PM - Dominique Roux

- Status changed from New to Seen

Current setting (since the beginning of blackbox-exporter ;-) )

— job_name: 'blackbox-outer-world'
metrics_path: /probe
params:
module: [http_2xx]
static_configs:
- targets:
- https://devuan.org

According to documentation of blackbox-exporter (https:/github.com/prometheus/blackbox_exporter/blob/master/CONFIGURATION.md):
It uses IPv6 by default.

| can enhance the test with forcing IPv4

And | also can change form devuan to heise.de

#2 - 09/30/2019 09:15 PM - Nico Schottelius

adding heise additionally to devuan is probably a good idea - heise is
certainly reachable by v6 and v4, so we can test both with it

redmine@ungleich.ch writes:

#3 - 11/04/2019 02:20 PM - Dominique Roux

- Status changed from Seen to Resolved

Sorry, forgot to update the ticket...
The blackbox exporter now checks devuan.org and heise.de via http one time via v4 and one time via v6.

The checks are added to the blackbox grafana dashboard.

#4 - 01/19/2021 12:48 PM - Nico Schottelius

- Assignee changed from Dominique Roux to Nico Schottelius

#5 - 12/31/2023 06:52 PM - Nico Schottelius

- Status changed from Resolved to Closed
